<!DOCTYPE html>
<html>
    <title> LABORATORIO 2 </title>
    <head>
    </head>
    <body>
        <script>
            let i;
            let n;
            i=49;
            n=150;
                    while(i<n)
                    {
                        i++
                        if(i%7 !=0){
                            console.log(i);
                        }else 
                        {
            
                        }
                    }  
                    
        </script>
    </body>
</html>